- Connect SDK
- @wormhole-foundation/sdk-definitions
- TransactionId

# Type alias TransactionId<C>

TransactionId<C>: {
chain: C;
txid: TxHash;
}

#### Type Parameters

- #### C extends Chain = Chain

#### Type declaration

- ##### chain: C

- ##### txid: TxHash

- Defined in definitions/src/types.ts:39

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc